<h1 mat-dialog-title>
	<span fxFlex=""> Изменить статус приемной кампании </span>
	<button mat-icon-button [mat-dialog-close]="">
		<mat-icon svgIcon="close"></mat-icon>
	</button>
</h1>
<div mat-dialog-content>
	<mat-form-field fxFlex="" appearance="fill">
		<mat-label> Выберите статус</mat-label>


		<mat-select [(ngModel)]="currStatus">
			<mat-option *ngFor="let item of statuses " [value]="item.code">
				{{item.name}}
			</mat-option>


		</mat-select>

	</mat-form-field>
</div>
<div mat-dialog-actions align="end">
	<button mat-flat-button  color="primary" (click)="save()" [disabled]="currStatus == currStatus_c" > Сохранить  </button>

</div>
